=== debian/control ===
Source: libtest-deep-json-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper (>= 9),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libexporter-lite-perl,
                     libjson-perl,
                     libtest-deep-perl,
                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-deep-json-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-deep-json-perl.git
Homepage: https://metacpan.org/release/Test-Deep-JSON
Testsuite: autopkgtest-pkg-perl

Package: libtest-deep-json-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libexporter-lite-perl,
         libjson-perl,
         libtest-deep-perl
Description: Test::Deep plugin for comparing JSON data
 Test::Deep::JSON provides the sub json to indicate that the data
 being tested is a JSON string. An error condition is reported if
 the data cannot be parsed as valid JSON.
