=== debian/watch ===
version=3
https://metacpan.org/release/Test-Deep-JSON   .*/Test-Deep-JSON-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
