## libtest-deep-json-perl 0.04

=== debian/changelog ===
libtest-deep-json-perl (0.04-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.04.
  * Declare compliance with Debian Policy 4.1.1.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Nov 2017 20:08:16 +0100
