=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
-Build-Depends: debhelper (>= 9),
-               libmodule-build-perl,
+Build-Depends: debhelper (>= 9.20140227~),
+               libmodule-build-tiny-perl,
                perl
 Build-Depends-Indep: libexporter-lite-perl,
                      libjson-perl,
                      libtest-deep-perl,
                      perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-deep-json-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-deep-json-perl.git
 Homepage: https://metacpan.org/release/Test-Deep-JSON
