## libtest-deep-json-perl 0.05

=== debian/changelog ===
libtest-deep-json-perl (0.05-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 23:32:26 +0000

libtest-deep-json-perl (0.05-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Nick Morrott ]
  * Import upstream version 0.05
  * Declare compliance with Debian Policy 4.1.4 (no changes)
  * Bump debhelper compatibility level to 10
  * Refresh (build-)dependencies

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 21 May 2018 20:10:08 +0100
