=== debian/watch ===
version=4
https://metacpan.org/release/Test-Deep-JSON   .*/Test-Deep-JSON-v?@ANY_VERSION@@ARCHIVE_EXT@$
